
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem sv", "javascript:parent.op()")

		lv01_FelplatserTypavfel = insFld(foldersTree, gFld("Felplatser / Typ av fel", "javascript:parent.op()"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "N1 Varvtalsgivare ingångsvarvtal", "000017_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "N2 Givare för utgående varvtal", "000018_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "N3 Varvtalsgivare turbin", "000019_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Temperaturgivare", "000020_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "EK Magnetventil ingångskoppling", "000021_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "DK Magnetventil direktkoppling", "000022_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "SK Magnetventil överväxel", "000023_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "PB Magnetventil pumpbroms", "000024_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "TB Magnetventil turbinbroms", "000025_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "RBK Magnetventil backväxel broms liten", "000026_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "RBG Magnetventil backväxel broms stor", "000027_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "WP Magnetventil momentomvandlartryck DIWA.3", "000028_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "WR Magnetventil momentomvandlartryck", "000030_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "dW Relä för retarder", "000031_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "dN Relä för varvtalsomkopplare", "000032_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "dR Relä aktivering av backljus", "000033_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "dHSB Relä för hållplatsbroms", "000034_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "dNEUTR Relä urkopplad växel", "000035_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "MMR Motormomentreducering", "000036_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "ZW Central varningslampa", "000037_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "TOEL Varningslampa oljetemperatur", "000038_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Bromsgivare", "000039_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Gaspedal - VDO steglös", "000041_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Motorstyrenhet - Bosch E-gas EMS 3.3 Typ B / G", "000042_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Motorstyrenhet - MB FMR", "000043_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Motorstyrenhet - VDO E-gas", "000044_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Motorstyrenhet - Bosch EDC", "000045_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Motorstyrenhet - CAN SAE J1939", "000046_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Knappsats", "000047_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Analog temperaturvisning", "000048_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Styrningsreset", "000049_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Meddelanden från säkerhetsdatorn", "000053_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Program", "000050_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "CAN", "000051_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Begränsning av motorns vridmoment", "000052_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Spänningsförsörjning", "000054_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Tryckbildning", "000055_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "TB-kolv", "000056_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "RBK- / RBG-kolv", "000057_sv.htm"))
insDoc(lv01_FelplatserTypavfel, gLnk("S", "Skadeförvarningssystem", "000058_sv.htm"))
lv01_Programfunktioner = insFld(foldersTree, gFld("Programfunktioner", "javascript:parent.op()"))
insDoc(lv01_Programfunktioner, gLnk("S", "Användning", "000002_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Styrenhetens identitetsdata", "000003_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Felkodminne", "000040_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Stiftanvändning i kontaktdonet på fordonssidan", "000004_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Stiftanvändning i kontaktdonet på transmissionssidan", "000005_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Motorstyrenhet test - CAN SAE J1939 / IES", "000029_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Testa magnetventiler och reläer", "000007_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Aktiva ingångar", "000008_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Växlingsbetraktare", "000009_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Spännings-, temperatur- och varvtalsgivare", "000010_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Återställa anpassning", "000011_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Basdata för driftdataregistrering", "000012_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Ingen kommunikation med styrenheten", "000013_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Laddningsprogram", "000014_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Setup", "000015_sv.htm"))
insDoc(lv01_Programfunktioner, gLnk("S", "Omkoppling mellan växlingsprogram", "000016_sv.htm"))
lv01_vrigt = insFld(foldersTree, gFld("Övrigt", "javascript:parent.op()"))
insDoc(lv01_vrigt, gLnk("S", "Lexikon", "000001_sv.htm"))
insDoc(lv01_vrigt, gLnk("S", "Kundtjänst", "000006_sv.htm"))
